#slider { 
	background: #d5e1eb url(images/SkyBg.gif); 
	height: 230px; 
	overflow: hidden;
	float: left;
	position: static;
	margin: 0px 0px 0px 0px;
	border-bottom: 5px solid #F7931D;
	}

.stepcarousel {
	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width: 940px; /*Width of Carousel Viewer itself*/
	height: 240px; /*Height should enough to fit largest content's height*/
	margin: 0px 30px 0px 30px;
	}

.stepcarousel .belt {
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 0px 20px; /*margin around each panel*/
	width: 900px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
	height: 240px;
	}

.stepcarousel .panel p {
	text-align: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 5px 5px ; /*margin around each panel*/
	width: 450px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: small Arial, sans-serif;
	font-size: 13px;
	}


.stepcarousel .panel a{
	color: #fff;
	font-family: small Arial, sans-serif;
	font-size: 13px;
	}

.stepcarousel .panel a:hover {
	color: #000;
	font-family: small Arial, sans-serif;
	font-size: 13px;
	}


.stepcarousel .panel h2 {
	font-family: small Arial, sans-serif;
	font-size: 24px; 
	font-weight: bold; 
	color: #ac0000; 
	padding: 5px 5px;
	margin: 0px 0px;
	width: 450px;
	overflow: hidden;
	}

.stepcarousel .panel h2 a:link, .stepcarousel .panel h2 a:visited {
	color: #FFFFFF;
	font-size: 20px; 
	background-color: transparent;
	}

.stepcarousel .panel img {
	position: absolute; 
	top: 0px; 
	right: 0px;
	background: #608bb5; 
	padding: 0px 2px 0px 2px;
	}

#BannerBottom {
	background: url(images/BannerBottom.gif) no-repeat;
	float: left;
	width: 100%;
	height: 20px;
	}